<link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<?php
//session_start();
include 'fungsi.php';

$qy = mysqli_query($con,"SELECT count(id) FROM gtm where bc=0");
$qy = mysqli_fetch_array($qy,MYSQLI_NUM);
$jml = $qy[0];
$jml = $jml/100 * $jml;
$jml = 100 - $jml;

$i = 0;
$query = mysqli_query($con,"SELECT * FROM pesan1 where kodepesan='10' order by id desc LIMIT 0,1");
while ($target = mysqli_fetch_array($query,MYSQLI_ASSOC)) {
        $pesan = $target['pesan'];
        echo '
        <div class="progress">
          <div class="progress-bar" role="progressbar" aria-valuenow="'.$jml.'"
          aria-valuemin="0" aria-valuemax="100" style="width:'.$jml.'%">
            '.$jml.'%
          </div>
        </div>
        <br>Status: '.$pesan .'<br>
        ';
        $i++;
}
            
?>